<template>
	<footer>
			<div class="container">
				<div class="col-md-4">
					<h4 class="text-primary"><strong>Hotel</strong> Booking</h4>
					<p>Nieuwmansstraat 123</p>
					<p>1234 AB The Hague</p>
					<p>The Netherlands</p>
					<br>
					<p>	&#169; Hotel Booking</p>
				</div>
				<div class="col-md-4">
					<h4>Useful links</h4>
					<a href="#">Explore hotels</a><br>
					<a href="#">Reviews</a><br>
					<a href="#">A link</a><br>
					<a href="#">Another link</a><br>
					<a href="#">Different link</a>
				</div>
				<div class="col-md-4">
					<h4>The Company</h4>
					<a href="#">About us</a><br>
					<a href="#">Careers</a><br>
					<a href="#">Press centre</a><br>
					<a href="#">Terms \& Conditions</a><br>
					<a href="#">Contact us</a>
				</div>
			</div>
		</footer>
</template>

<script >
	
	

	export default{
		name: 'Footer'}

</script>